html{
    background-color: #262223;
}

body{
    font-family:'Verdana';
    margin:auto;
    color:#ffffff;
}

body #bd {
    min-height: 440px;
}

body.homePage #bd{
    height:460px;
    text-align: center;
    min-height: 640px;
}

body.homePage #bd #cmImage {
    padding-top: 20px;
}
body.homePage #hd {
    visibility: hidden;
    height:0px;
}
body.homePag #ft{
    visibility: hidden;
    height:0px;
}

.homeMsg {
    font-size: 1.2em;
}

#bd h1{
    font-weight: bold;
    font-size: 1.2em;
    padding:10px;
}

#bd h1.traceDetails{
    padding-top: 30px;
}
#bd h2{
    font-weight: bold;
    font-size: 1.1em;
    padding: 10px 10px 2px 10px;
    margin-top: 10px;
    border-bottom: 1px solid #fff;
    width: 90%;
}

#bd form {
    padding: 10px 30px;
}


#cmContent p{
    padding:10px;
}

#latinName {
    font-style: italic;
    font-size:0.9em;
    font-weight: normal;
}

#hd {
    height:200px;
    border-top: 1px #999 solid;
    padding-bottom:1px;
    text-align: center;
}

#hd #cmImage {
    height:115px;
    padding:0px;
}

#ft{
    text-align: center;
    vertical-align: bottom;
    border-top: 1px #999 solid;
    padding-top: 10px;
    margin-top: 10px;
}

#bd p {
    padding: 5px 30px 5px;
}


#bd p.ad-info {
    padding: 5px;
}

.mainImg img {
    padding-top:15px;
}

#bd .mainText ul{
    padding: 0 30px 0 50px;
    
}
#bd .mainText li {
    list-style: disc;
    padding: 5px 0 5px;
}


#bd .cb1 ul, #bd .cb2 ul, #bd .cb3 ul{
    padding:5px 30px;

}
#bd .cb1 li, #bd .cb2 li, #bd .cb3 li{
    list-style: disc;
    padding:5px 0px 0px 0px;
}

.cb1, .cb2, .cb3 {
    font-style: italic;
}

a {
    color: #ffffff;
    text-decoration: underline;
}



/*Navigation - for main site*/
ul.sdt_menu{
    margin:0;
   	padding: 0;
   	list-style: none;
   	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
   	font-size:14px;
   	width:950px;
    padding-top:0px;

}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:190px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:190px;
	height:85px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:190px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:190px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#BF9D5E;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	position:absolute;
	width:190px;
	overflow:hidden;
	height: 0;
	top:85px;
	left:0px;
	display:block;
	background:#000;
    z-index: 120;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#04BFBF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}
/*Navigation*/

/*Gallery */
#gallery {
  padding: 0px 0px;
  background: none repeat scroll 0 0 #262223;
    width:291px;
    border: 0px solid #999;
}
/*Gallery*/
